class CreatePriceDocumentTypes < ActiveRecord::Migration[6.0]
  def change
    create_table :price_document_types do |t|
      t.string :prefix
      t.string :label
      t.string :affix
      t.text :header
      t.text :footer
      t.integer :image_file_id
      t.integer :data_file_id
      t.string :class_type
      t.string :sub_type
      t.boolean :enabled, :default => true
      t.string :movement_type, :default => "cred"
      t.boolean :accounting, :default => false
      
      t.integer :poisition

      t.timestamps
    end
  end
end
